Jump to content
Dix2018

Error Running Installer

Recommended Posts

Hi Support,

Good day,

I downloaded kaspersky mail security for exchange and plan to install it on different server but upon running it I always got this  error '" actions detect Exchange Server Version and Features Instability Action has completed with an error: The provider does not support searching and connot search GC" Please see attached file also for reference.

 

Thank you

image.png

Share this post


Link to post

I had the same message, but after Retry KSE got installed successfully and works now (Exchange 2016 and latest KSE version).

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.